View Issue Details

IDProjectCategoryView StatusLast Update
0000402CaseTalk ModelerUser Interfacepublic2014-01-17 19:20
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.3.4 
Target Version8.0.1Fixed in Version8.0.1 
Summary0000402: Multiple undo performs only once
DescriptionThe multiple undo levels are only undo-ing the single most recent action.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-01-17 19:19

administrator   ~0000251

Additionally some actions still do not appear in the UNDO menu; and may rollback together after a single 'dialog cancel'.

Issue History

Date Modified Username Field Change
2014-01-08 11:51 BCP Software New Issue
2014-01-08 11:51 BCP Software Status new => assigned
2014-01-08 11:51 BCP Software Assigned To => BCP Software
2014-01-17 19:19 BCP Software Note Added: 0000251
2014-01-17 19:20 BCP Software Status assigned => resolved
2014-01-17 19:20 BCP Software Fixed in Version => 8.0.1
2014-01-17 19:20 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface